Bug Hunting Session
Bug 92083 - Color bar should be included in the View menu
Summary: Color bar should be included in the View menu
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium enhancement
Assignee: Roman Kuznetsov
URL:
Whiteboard: target:6.4.0
Keywords:
Depends on:
Blocks: Main-Menu Color-Bar
  Show dependency treegraph
 
Reported: 2015-06-15 09:57 UTC by Buovjaga
Modified: 2019-06-19 16:01 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Buovjaga 2015-06-15 09:57:12 UTC
The Color bar is not a toolbar, but a panel like the sidebar and the slide pane.

It should therefore be moved to the View menu from the Toolbars submenu.

The Color bar is also in Draw.
Comment 1 Yousuf Philips (jay) (retired) 2015-06-15 10:04:47 UTC
Similar to the Formula Bar in Calc, the Color Bar panel is located in the View > Toolbars menu and should also be available in the View menu for easy access.
Comment 2 Cor Nouws 2015-06-15 15:20:52 UTC
OK for me.
Comment 3 Roman Kuznetsov 2019-06-14 16:02:15 UTC
Heiko, can we have Color bar only in View menu and remove Color bar from View->Toolbars or maybe we want to have it in both place?
Comment 4 Heiko Tietze 2019-06-15 05:07:57 UTC
The point is "The Color bar is not a toolbar" and therefore shouldnt be part of this submenu.
Comment 5 Commit Notification 2019-06-16 10:20:02 UTC
Roman Kuznetsov committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/837f748ce61145b90068ed8c0a630f1cf15fa080%5E%21

tdf#92083 Move Color bar item from View->Toolbars 

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 6 Commit Notification 2019-06-19 16:01:59 UTC
Roman Kuznetsov committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/ca3dda78509c00f9dc95fe1fe8590fa88814a866%5E%21

tdf#92083 Help: Move Color bar item from View->Toolbars to View menu